/*
 * iweb51-style012
 *
 * Copyright 2015, TANK
 * 
 * 
 * 2016 / 01 / 05
 */


/* +ad-list
*----------------------------------------------------------------------------*/
#ad-list {
	margin: 0 auto;
	width: 1160px;
	transition: all 0.4s ease;
}

#ad-list ul {
	overflow: hidden;
}

#ad-list ul li {
	margin: 10px 1%;
	width: 23%;
	float: left;
}

#ad-list ul li a.photo {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
}

#ad-list ul li img {
	width: 100%;
}


/* +product
*----------------------------------------------------------------------------*/
#product {
	margin: 20px auto;
	padding: 17px;
	width: 1124px;
	background: #fff;
	border: 1px #d8d8d8 solid;
	transition: all 0.4s ease;
}

#product h2 {
	margin-bottom: 15px;
	text-align: center;
}

#product h2 a {
	display: block;
}

/**
*
* =product list
*
**/
#product ul {
	overflow: hidden;
}

#product ul li {
	margin: 0 2% 20px 0;
	width: 23.5%;
	float: left;
}

#product ul li h3 {
	overflow: hidden;
	margin-bottom: 15px;
	height: 35px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;	
	font-size: 21px;
}

#product ul li h3 a {
	color: #333;
}

#product ul li article {
	overflow: hidden;
	position: relative;
	height: 59px;
	padding-top: 5px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 170%;
	font-size: 16px;
	color: #ad0001;
}

#product ul li article:before {
	display: inline-block;
    content: "";
	width: 20%;
	height: 3px;
	background: #ab0001;
	position: absolute;
	top: 0;
	left: 0;
}

#product ul li p .more {
	margin-right: 10px;
	width: 32px;
	height: 32px;
	border: 1px #d8d8d8 solid;
	display: inline-block;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	text-align: center;
	line-height: 32px;
	font-size: 16px;
	color: #838383;
}

#product ul li p input {
	width: 34px;
	height: 34px;
	background: #fff;
	border: 1px #d8d8d8 solid;
	display: inline-block;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	text-align: center;
	text-indent: -999999px;
}

#product ul li p input:before {
    content: "\f07a";
}

#product ul li .price {
	margin: 15px 0;
	font-size: 16px;
	color: #ab0001;
}

#product ul li .price strong {
	font-size: 24PX;
	font-family: Arial;
}

#product ul li .photo {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	transition: all 0.4s ease;
}

#product ul li:hover .photo {
	background-size: 120% auto;
}

#product ul li .photo img {
	width:100%;
}

#product ul li:nth-child(4n) {
	margin-right: 0;
}

#product ul li:nth-child(5) {
	clear: both;
}


/* +news
*----------------------------------------------------------------------------*/
#news {
	margin: 0 auto;
	padding: 17px 17px 0;
	width: 1126px;
	background: #403d3b;
	transition: all 0.4s ease;
}

#news ul {
	overflow: hidden;
}

/**
*
* =news list
*
**/
#news ul li {
	margin: 0 2% 20px 0;
	width: 23.5%;
	background: #fff;
	float: left;
	overflow: hidden;
	position: relative;
}

#news ul li .photo {
	margin: 10px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: auto 100%;
	display: block;
	text-align: center;
}

#news ul li .photo img {
	width: 150%;
}

#news ul li .info {
	margin: 0 10px 10px;
}

#news ul li .info .box p ,
#news ul li .info .box h4 {
	overflow: hidden;
	height: 23px;
	text-align: center;
	font-size: 14px;
	color: #b18e5c;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

#news ul li .info .box h4 {
	min-height: 23px;
	text-align: center;
	font-weight: normal;
	font-size: 18px;
	color: #967547;
}

#news ul li .info .box b {
	display: block;
	text-align: center;
	font-size: 14px;
	color: #a77e43;
}

#news ul li:hover .photo {
	margin-bottom: 89px;
}
#news ul li:hover .info {
	margin: 0;
	width: 100%;
	background: #f44041;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 105;
}

#news ul li:hover .info a {
	padding: 10px;
	display: block;
}

#news ul li:hover .info .box {
	padding-top: 45%;
}

#news ul li:hover .info .box h4 {
	color: #fff;
}

#news ul li:hover .info .box p {
	margin-bottom: 45px;
	color: #fff;
}

#news ul li:hover .info .box b {
	font-size: 18px;
	color: #fff;
}

#news ul li:nth-child(3) ,
#news ul li:last-child {
	margin-right: 0;
}

#news ul li:first-child {
	width: 49%;
}

#news ul li:first-child .photo {
	background-size: 100% auto;
}

#news ul li:first-child .photo img {
	margin-top: -113px;
	width: 100%;
}

#news ul li:first-child:hover .photo {
	margin-bottom: 8px;
}

#news ul li:first-child:hover .photo img {
	margin-top: -32px;
}

#news ul li:first-child:hover .info {
	background: rgba(0,0,0,0.6);
}

#news ul li:first-child:hover .info .box {
	margin: 15% 15% 0;
	padding: 25px;
	border: 5px #fff solid;
}


/* +aboutWrap
*----------------------------------------------------------------------------*/
#aboutWrap {
	margin: 15px auto;
	width: 1158px;
	background: #fff;
	border: 1px #d8d8d8 solid;
	overflow: hidden;
}

#aboutWrap .about {
	padding: 30px 0;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}

#aboutWrap .about h4 {
	margin-bottom: 10px;
	font-size: 35px;
	text-align: center;
}

#aboutWrap .about article {
	margin: 0 auto 10px;
	width: 60%;
	line-height: 170%;
	font-size: 16px;
}

#aboutWrap .about article a {
	margin-left: 20px;
	font-size: 12px;
	color: #F4363A;
}


/* +map
*----------------------------------------------------------------------------*/
#map {
	margin: 0 auto;
	padding: 17px;
	width: 1124px;
	background: #fff;
	border: 1px #d8d8d8 solid;
	overflow: hidden;
	transition: all 0.4s ease;
}

#map h2 {
	margin-bottom: 25px;
}

#map iframe {
	width: 100%;
	height: 400px;
	border-bottom: 5px #e10203 solid;
}


/* +width:1280 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1280px) {
	#ad-list {
		width: 960px;
	}	
	#product ,
	#map {
		width: 924px;
	}	
	#news {
		width: 926px;
	}	
	#news ul li:first-child .photo img {
		margin-top: -93px;
	}	
	#news ul li:first-child:hover .photo img {
		margin-top: -14px;
	}	
	#aboutWrap {
		width: 958px;
	}
}

/* +width:768 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	#ad-list ,
	#news {
		margin: 0 15px;
		width: auto;
	}	
	#ad-list ul li ,
	#product ul li {
		width: 48%;
	}	
	#product ,
	#map {
		margin: 20px 15px;
		width: auto;
	}	
	#news ul li {
		width: 31%;
	}	
	#news ul li:first-child {
		display: none;
	}	
	#news ul li:nth-child(3) {
		margin-right: 2%;
	}	
	#aboutWrap {
		margin: 15px;
		width: auto;
	}
}

/* +width:640 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#news ul li:first-child .photo img {
		margin-top: -36px;
	}	
	#news ul li:first-child:hover .photo img {
		margin-top: 43px;
	}	
	#news ul li:hover .info .box p {
		margin-bottom: 15px;
	}
	#map h2 img {
		width: 100%;
	}
}


/* +width:480 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	#news ul li {
		width: 47%;
	}	
	#news ul li:first-child ,
	#news ul li .photo img {
		width: 100%;
	}	
	#news ul li:hover .info .box {
		padding-top: 35%;
	}	
	#news ul li:first-child .photo img ,
	#news ul li:first-child:hover .photo img {
		margin-top: 0;
	}	
	#news ul li:first-child:hover .photo {
		margin-bottom: 89px;
	}	
	#news ul li:first-child:hover .info {
		background: #f44041;
	}	
	#news ul li:first-child:hover .info .box {
		margin: 0;
		padding: 35% 0 0;
		border: 0;
	}	
	#news ul li:hover .info .box p {
		margin-bottom: 15px;
	}
}


/* +width:450 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 450px) {
	#product ul li ,
	#news ul li {
		margin-right: 0;
		width: 100%;
	}
}